/*
=====================================================================
*   Kreative v1.0.1 Layout Stylesheet
*   url: styleshout.com
*   03-05-2014
=====================================================================

   TOC:
   a. Common Styles
   b. Header Styles
   c. Intro Section
   d. Services
   e. Postfolio
   f. Journal
   g. About
   h. Call-to-Action
   i. Map
   j. Contact
   k. Blog Post
   l. Blog Entries
   m. Footer Styles
   n. Media Queries

===================================================================== */


/* ================================================================== */

/* i. Map

/* ================================================================== */

#map {
   display: block;
	height: 486px;
   width: 100%;
   background-color: #F6F4EF;
}
#map img { max-width:inherit !important; }
#map .map-error {
  text-align: center;
  padding-top: 48px;
  color: #C0B491;
  font-size: 14px;
}


/* ================================================================== */

/* j. Contact

/* ================================================================== */




